Subject: email recv'd from customer
From: "LLPS Orders Dept." <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 24 Aug 2007 10:39:52 -0400

Ryan,
I received the message below from an order that was placed by one of your 
reps on Aug. 21st.  The phone number is 830-792-6493.  I just spoke to the 
contact: Paul Farris and he said that the company listed was sold a few 
months ago and name of the company was changed as well.  He said that maybe 
of the "original employees" approved the sale but they were not authorized 
to do so.  He said he knew nothing about the call at all.  I canceled this 
order.  Can you adjust the sales to reflect this please?
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "Paul Farris" <[email-masked]>
To: <[email-masked]>
Sent: Friday, August 24, 2007 8:50 AM
Subject: Re: Labor Law Poster Service: Order Information

> who is this?  What is labor law poster service and what order?
>
> ----- Original Message ----- 
> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, August 21, 2007 2:51 PM
> Subject: Labor Law Poster Service: Order Information
>
>
>>
>> Your order has been received.  For your reference, your order number is 
>> 374824.
>>
>>
>> You can expect delivery in 5 to 7 business days.
>>
>>
>> If you have any
>> questions, please call our Customer Service Department at
>> 877-321-4144 and we'll be happy to assist you.
>>
>> Thank you for your business.
>> Shana A
>>
>>
>> This is an automatic response.  Please do not respond to this email.
>>
>>
>
>
>